body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td,th{
	font-family:tahoma;
	font-size:12px;
	color:#333333;
}
a{
	color:#333333;
	font-family:tahoma;
	font-size:12px;
	text-decoration:none;
}

a:hover{
	color:#333333;
	font-family:tahoma;
	font-size:12px;
	text-decoration:underline;
}

a.SayfaLink{
	color:#333333;
	font-family:tahoma;
	font-size:11px;
	text-decoration:none;
}

a.SayfaLink:hover{
	color:#333333;
	font-family:tahoma;
	font-size:11px;
	text-decoration:underline;
}
.Sayfa{
	color:#333333;
	font-family:tahoma;s
	font-size:10px;
}
.AnaBosluk {
	padding:3px;
}
.DefaultMenu{
	font-weight:bold;
	color:#FFFFFF;
	font-size:11px;
}
.OverMenu{
	background-color:#E3E9F3;
	font-weight:bold;
	color:#345D9A;
	font-size:11px;
}
a.DefaultLink{
	font-weight:bold;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}
a.DefaultLink:hover{
	font-weight:bold;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}
a.OverLink{
	font-weight:bold;
	color:#345D9A;
	font-size:11px;
	text-decoration:underline;
}
a.OverLink:hover{
	font-weight:bold;
	color:#345D9A;
	font-size:11px;
	text-decoration:underline;
}